

@media only screen and (max-width:1280px) {
.rea-sli-con .moto-area {
    width: 41%;
}
.rea-sli-con .moto-area img{
    width: 100%;
}
.apa-im {
    width: 100%;
    height: 100%;
}

.apa-im img{
    width: 100%;
    object-fit: cover;
    height: 80%;
}

.apache-con {
    padding: 0px 50px 20px;
}

.spe-bg img{
    width: 100%;
}
.tech_area-box {
    width: 46%;
}
.fea-text {
    width: 54%;
}



}


@media only screen and (max-width:1024px) {
.apa-lo {
    width: 25%;
}
.apa-lo img{
    width: 100%;
}
.apache-top-img {
    width: 71%;
}

.bot-img p {
    font-size: 14px;
}
.specifi-head p {
    width: 79%;
}
.tech-area {
    width: 95%;
    padding: 35px 15px;
}



}


@media only screen and (max-width: 912px) {
    .rea-sli-con {
    padding: 0 0px;
}

    .apa-im img {
        height: 100%;
    }
    .apache-con {
        flex-direction: column;
        gap: 40px;
        align-items: center;
    }
.apa-area-mmm {
    padding: 50px 0 0;
    margin-bottom: 80px;
}
.apa-bot-img {
    width: 100%;
}
.apache-bot {
    width: 100%;
    flex-direction: column-reverse;
    align-items: center;
}
  .apache-top-img {
        width: 80%;
    }
.specifi-head h1 {
    font-size: 27px;
}
    .specifi-head p {
        width: 90%;
    }
.spe-head h1 {
    font-size: 24px;
}
.spe-head {
    padding: 15px 0;
}
    .tech-area {
        flex-direction: column;
        gap: 20px;
    }
    .tech_area-box {
        width: 100%;
    }
.tech_area-1 {
    justify-content: center;
}
.spe-line {
   display: none;
}
.tab-block {
    width: 100%;
}
.tab-block .tab-mnu li {
    padding: 10px 30px;
}
.fea-text h1 {
    font-size: 19px;
}
.fea-text p {
    font-size: 14px;
}


}

@media only screen and (max-width: 820px) {

.tab-pane .owl-prev {
    left: -5%;
}
.tab-pane .owl-next {
    right: -5%;
}
    .apa-area-mmm {
        background-color: #fbf2f4;
    }
    .apa-im {
        display: none;
    }
.scooter {
        background-color: #BCDAFF;
    }



}


@media only screen and (max-width: 800px) {
    .apache-top-img {
        width: 100%;
    }
.fea-text h1 {
    margin-bottom: 10px;
}






}


@media only screen and (max-width: 712px) {
    .specifi-head h1 {
        font-size: 24px;
    }
    .spe-head h1 {
        font-size: 19px;
    }
.tech_area-1 p {
    font-size: 14px;
}
    .tab-block .tab-mnu li {
        padding: 10px 20px;
        font-size: 15px;
    }
.features-area {
    flex-direction: column;
    gap: 20px;
}
.fea-img, .fea-text {
    width: 85%;
    text-align: center;
}



}

@media only screen and (max-width: 540px) {
    .tab-block {
        width: 81%;
    }
    .fea-img, .fea-text {
        width: 92%;
    }
.tab-block .tab-mnu {
    flex-wrap: wrap;
    gap: 10px;
}

.moto-con .owl-prev {
    height: 25px !important;
    width: 25px !important;
    left: 1%;
}
.moto-con .owl-prev span, .moto-con .owl-next span {
    font-size: 31px;
}
.moto-con .owl-next {
    height: 25px !important;
    width: 25px !important;
    right: 1%;
}
    .apache-con {
        padding: 0px 20px 20px;
    }
.bot-img {
    height: 59px;
}



}


@media only screen and (max-width: 480px) {
    .specifi-head h1 {
        font-size: 20px;
    }
.specifi-head p {
    font-size: 16px;
}
.apache-top-img p {
    font-size: 17px;
}
    .tech_area-1 {
        justify-content: left;
    }

}

@media only screen and (max-width: 430px) {
    .fea-text h1 {
        font-size: 17px;
    }
    .fea-text p {
        font-size: 12px;
    }
.fea-text {
    padding: 10px 0px;
}
    .rea-sli-con {
        flex-direction: column;
        gap: 20px;
    }
    .rea-sli-con .moto-area {
        width: 70%;
    }

}


@media only screen and (max-width: 375px) {
    .tab-block .tab-mnu li {
        padding: 5px 15px;
    }
.tab-pane .owl-prev, .tab-pane .owl-next {
    height: 26px !important;
    width: 26px !important;
}
.tab-pane .owl-prev span, .tab-pane .owl-next span {
    font-size: 35px;
}
.spe-bg {
    height: 100%;
}
.spe-bg img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
.tab-block {
        width: 88%;
    }
.bot-img {
        height: auto;
        width: auto;
        padding: 10px 20px;
    }



}





